{
  "_innerHTML": "<svg style=\"width:14px;height:14px;display:inline-block;stroke:rgb(201, 205, 212);stroke-width:4px;color:rgb(201, 205, 212);font-size:14px;font-family:Inter, Helvetica, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei&quot;, 微软雅黑, Arial, sans-serif;font-weight:400;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"arco-icon arco-icon-oblique-line\"><path d=\"M29.506 6.502 18.493 41.498\"></path></svg>",
  "bbox": {
    "height": 52,
    "left": 710,
    "top": 116,
    "width": 462
  },
  "nodeId": "n152",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "form.arco-form.arco-form-horizontal > div.arco-row.arco-row-align-start > div.arco-col.arco-col-8:nth-of-type(2)",
  "tag": "svg"
}